Przypisany do Ciebie mailing nr <%= @mailing.id %> został zmieniony!
===============================================

Nazwa mailingu:
<%= @mailing.name %>

<% unless @mailing.audits.last.comment.blank? %>
Komentarz dodany przez <%= @mailing.audits.last.user.try(:name) %>:
<%= raw @mailing.audits.last.comment %>
<% end %>

<% unless @mailing.description.blank? %>
Opis:
<%= raw @mailing.description %>
<% end %>

<% unless @mailing.send_date.nil? %>
Planowana data wysyłki:
<%= @mailing.send_date.to_formatted_s(:day_month_year) %>
<% end %>

<% unless @mailing.priority.blank? %>
Priorytet:
<%= @mailing.priority %>
<% end %>


ID mailingu: <%= @mailing.id %>
Kto zaplanował ten mailing? <%= @mailing.author_id.name %>
Kiedy został dodany? <%= @mailing.created_at.strftime("%d-%m-%Y") %>

<%= link_to "Przejdź do mailingu", mailing_url(@mailing) %>